#carouselExampleInterval{
    margin-top: 138px;
}
.photo-gallery{
    padding:60px 0;
}

@media only screen and (min-width:1024px){
    .make-app-btn{
        float: inline-end;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1439px){
    #carouselExampleInterval {
        margin-top: 131px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ptb-200 {
        padding-top: 200px !important;
        padding-bottom: 60px !important;
    }
    #carouselExampleInterval {
        margin-top: 160px;
    }
    .breadcrumb-wrap {
        margin-top: -5px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .service-ptb-100 {
        padding-top: 44px !important;
        padding-bottom: 50px !important;
    }
    .service2-ptb-100{
        padding-top: 44px !important;
        padding-bottom: 40px !important;
    }
    .pb-40{
        padding-bottom: 15px !important;
    }
}
@media only screen and (max-width: 770px) {
    .ptb-200 {
        padding-top: 180px !important;
        padding-bottom: 50px !important;
    }
}
@media only screen and (max-width: 770px) {
    .service-ptb-100 {
        padding-top: 30px !important;
        padding-bottom: 34px !important;
    }
    .service2-ptb-100{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .pb-40{
        padding-bottom: 15px !important;
    }
}
@media only screen and (max-width:530px){
    .header-right{
        display: none !important;
    }
    .header-wrap .header-top .header-top-left{
        margin-bottom: 0px !important
    }
    .call-mb-0{
        margin-bottom: 0px !important;
    }
    .float {
        width: 50px !important;
        height: 50px !important;
        bottom: 20px !important;
        left: 10px !important;
        font-size: 25px !important;
    }
    .my-float{
        margin-top:13px !important;
    }
    .hero-content{
        text-align: center !important;
    }
    .content-title span, .section-title span{
        display: block;
        text-align: center !important;
    }
    .content-title.style1 h2, .section-title h2{
        text-align: center;
    }
    .mail--box{
        display: none !important;
    }
    .breadcrumb-wrap {
        padding: 60px 0 65px !important;
        margin-top: -40px !important;
    }
    .service-desc h2, .service-desc h3{
        text-align: center;
    }
    .photo-gallery{
        padding: 30px 0 !important;
    }
    #carouselExampleInterval{
        margin-top: 121px;
    }
    .about-wrap.style1 .about-img-wrap .about-img-two {
        display: none;
    }
    .about-wrap.style1 .about-img-wrap {
        padding-bottom:0px;
    }
    .about-wrap.style1 .about-img-wrap .about-img-one {
        max-width: 100%;
        height: 230px;
    }
    .about_images{
        display: flex;
        justify-content: center;
    }
    .about-wrap.style1 .about-img-wrap .about-doctor-box {
        display: none;
    }
}
@media only screen and (min-width:321px) and (max-width: 426px){
    .row-service-box{
        margin: auto -6px !important;
    }
}
.service-ptb-100 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.service2-ptb-100{
    padding-top: 70px;
    padding-bottom: 50px; 
}
.pb-40{
    padding-bottom: 40px;
}
.ptb-200{
    padding-top: 200px;
    padding-bottom: 60px;
}

.odometer-formatting-mark{
    color: #FF5200 !important;
}
/*Css For Form Loader Start*/
#loader2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner2 {
    border: 8px solid rgba(0, 0, 0, 0.1);
    border-top: 8px solid #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin2 1s linear infinite;
}

@keyframes spin2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
/*Css For Form Loader End*/


/*whatsapp icon css*/
#whatsapp .wtsapp{
    position:fixed;
    transform: all .5s ease;
    background-color: #25d366;
    display: block;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
    border-radius: 50px;
    border-right: none;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    bottom: 30px;
    left: 20px;
    border: 0;
    z-index: 9999;
    width:50px;
    height: 50px;
    line-height: 50px;
}

#whatsapp .wtsapp:before{
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background-color: #25d366;
    -webkit-animation:pulse-border 1500ms ease-out infinite;
    animation:pulse-border 1500ms ease-out infinite;
}
.whatsapp-icon{
    margin-top: 10px;
}

#whatsapp .wtsapp:focus{
    border: none;
    outline: none;
}

@keyframes pulse-border{
    0%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5); opacity:1;}
    100%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1); opacity:0;}
}